---
apiVersion: v1
items:
- apiVersion: v1
  data:
    status: complete
  kind: ConfigMap
  metadata:
    creationTimestamp: "2020-05-26T14:21:58Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:status: {}
      manager: oc
      operation: Update
      time: "2020-05-26T14:21:58Z"
    name: bootstrap
    namespace: kube-system
    resourceVersion: "8867"
    selfLink: /api/v1/namespaces/kube-system/configmaps/bootstrap
    uid: 341a02b4-8da7-4043-92db-0b71cb234625
- apiVersion: v1
  data:
    install-config: |
      apiVersion: v1
      baseDomain: devcluster.openshift.com
      compute:
      - architecture: amd64
        hyperthreading: Enabled
        name: worker
        platform: {}
        replicas: 3
      controlPlane:
        architecture: amd64
        hyperthreading: Enabled
        name: master
        platform:
          aws:
            amiID: ami-0097bded932c126bc
            rootVolume:
              iops: 0
              size: 120
              type: gp2
            type: m4.xlarge
            zones:
            - us-east-1a
            - us-east-1b
            - us-east-1c
            - us-east-1d
            - us-east-1e
            - us-east-1f
        replicas: 3
      metadata:
        creationTimestamp: null
        name: test-sinny-asset1
      networking:
        clusterNetwork:
        - cidr: 10.128.0.0/14
          hostPrefix: 23
        machineNetwork:
        - cidr: 10.0.0.0/16
        networkType: OVNKubernetes
        serviceNetwork:
        - 172.30.0.0/16
      platform:
        aws:
          region: us-east-1
      publish: External
      pullSecret: ""
      sshKey: |
        ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAABAQDPsXaEoXyJXOXQ5skJEajxDBXjs9CEEuqQGpdvSm4/ShA/K7EFoify6vmbcp/Da30ywJux9CnsSauO6t7qD1a9kyBWacWBrhLK6zy40D/qXXNTynCa/kfowL1mllWwvYe/qdHye42af1S9pPQF1FdAH1r5eP/g19wHYg3LdGd2Uq1uZmxWCwJctRQaIvJFrtOWIrE7FCkeaZZi41LekfsE6GWvxmmxq1miE5+LdvIh5NVMFAb9FQ60Y4HgFOvLNSqx8bV/eLvqWvVqxS/rdiokBWplKwD8CEJ1V3aV3h5coSvcecv37ka7xrgvEHxWaTbKxxV7mjtKl+qbVBWNF7rx skumari@skumari
  kind: ConfigMap
  metadata:
    creationTimestamp: "2020-05-26T14:10:34Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:install-config: {}
      manager: cluster-bootstrap
      operation: Update
      time: "2020-05-26T14:10:34Z"
    name: cluster-config-v1
    namespace: kube-system
    resourceVersion: "132"
    selfLink: /api/v1/namespaces/kube-system/configmaps/cluster-config-v1
    uid: 360e434a-c289-4ad5-94b2-8e3e1f8aa4ca
- apiVersion: v1
  data:
    client-ca-file: |
      -----BEGIN CERTIFICATE-----
      MIIDMDCCAhigAwIBAgIIQn4TmTOaRIcwDQYJKoZIhvcNAQELBQAwNjESMBAGA1UE
      CxMJb3BlbnNoaWZ0MSAwHgYDVQQDExdhZG1pbi1rdWJlY29uZmlnLXNpZ25lcjAe
      Fw0yMDA1MjYxNDAzNDJaFw0zMDA1MjQxNDAzNDJaMDYxEjAQBgNVBAsTCW9wZW5z
      aGlmdDEgMB4GA1UEAxMXYWRtaW4ta3ViZWNvbmZpZy1zaWduZXIwggEiMA0GCSqG
      SIb3DQEBAQUAA4IBDwAwggEKAoIBAQCTeGokF3STL5t3/jicSidIQwKT3lzK8bnD
      xjLMb6p48pQIOK53y3lp1rga7xjJ5D4QdR8jU/0MzFSKbhz/7iGMXbMQCU5RkJYj
      X3NpmCdncERR2WklCSIcPYn86zcnAp0cfOaU4lP9bRofpNjblvDDvsNtRUp73A1Y
      KHUC4lZgLHtDSyvzB0Os5MW1rCHwTVU4G5r0zKIv+IUMipfYgPMt3fN2ClKAPReg
      dmKh7XoTY+klNyYSh1Kct88kEqHXkvf7Exxr0ReMsn4/4HPFsgnqU7no5PLaKg9/
      BNvo2kji70XLe2WZ/zXfLNbIE4gxHtlaEe07OczVikQle+YbpMZHAgMBAAGjQjBA
      MA4GA1UdDwEB/wQEAwICpDAPBgNVHRMBAf8EBTADAQH/MB0GA1UdDgQWBBQ/RWol
      b6Xw9E7lzx/DdPalgcpXUTANBgkqhkiG9w0BAQsFAAOCAQEALmi3aTClt2nl/cI9
      3lf4q4PpFC6RdV3yKmS/+xUQqKlXqZQe/gYf80lx9buE7dsOGOj+aN745Nmnd0Ec
      zrKkbLEEcO9iiFpbNMApMDqHTMxVSL4MNbWPIztrhMxe9Lw76SpnzlEuc9Q2Qdod
      du/SNCTPDxT7CcfiAGjVCKz4Sd8dw3Kfv+Gm7EVqVHNuxkNa7tgsa7n7kwoktWZ9
      bXsBpMF+3V099QBXTl/DF7MQhUEUkylmR9yUSCG4hfogWWr1ZHKNwEs0LNoCEYz7
      sQx/SWB8zl2OYIO3PO+jaZUfGuKL0BO8GLy4zEALL7C9LuER2wsNXjY5cVJ3XThf
      WOAefA==
      -----END CERTIFICATE-----
      -----BEGIN CERTIFICATE-----
      MIIDHjCCAgagAwIBAgIIWAXJG47EhHEwDQYJKoZIhvcNAQELBQAwLTESMBAGA1UE
      CxMJb3BlbnNoaWZ0MRcwFQYDVQQDEw5rdWJlbGV0LXNpZ25lcjAeFw0yMDA1MjYx
      NDAzNDlaFw0yMDA1MjcxNDAzNDlaMC0xEjAQBgNVBAsTCW9wZW5zaGlmdDEXMBUG
      A1UEAxMOa3ViZWxldC1zaWduZXIwggEiMA0GCSqGSIb3DQEBAQUAA4IBDwAwggEK
      AoIBAQC/4buX67SUcCcOcbgpd7pMGzj01a8OeD9HSIqbBOAzaDAkaiBTG4S6E+ZD
      fsynM4tqA64BRi9vUdj91jzOqiD6jcuNb6NA1nY3HfyByo+5Dl18neWOqfL9GZL2
      yN/7FHdAbM9k34L/rJJJhPqExgWbw2mNR/EZ2D/bbxIEFqrAFGD/zQfizI7VGJ7F
      wpRDNmOq9eQQhQgjbdwQNLzDtdaj9HFmThdgEOZUsyZAd0jSHHYFRQTmiXOAHfUx
      CZdnKduJfK6W3TiSj44PLvbaFLWmLOLmaG3QwmFxrQj1d5i3vrDZ+LlLzK7QuoX3
      otBv69QGaueMN/ZNLZm9a8rjniCNAgMBAAGjQjBAMA4GA1UdDwEB/wQEAwICpDAP
      BgNVHRMBAf8EBTADAQH/MB0GA1UdDgQWBBRS29xTDSqjfz/k/A+D61g0XTjNNDAN
      BgkqhkiG9w0BAQsFAAOCAQEALVwRdXW55ptUaGWYNvrAbiOJeLzOno5t9d9S2YWz
      jwsah9WpwGlYLZOj0OVT9q4FLAM4Qj+P5wunQH04g/DK2JzAbcIlmI0sbTV/Mxiz
      g7KtVXLfyw0y7f6y9nvumANTP3uvTpMTPwdWzzwjIShbl+azWy2F92BErrEiFmU0
      uMZhD+F+TtPbGSHM+SX+dyG+hcxrf0o+sYsoxcENOHnIDi9S3RjJL5SX4f3PMUaP
      pZIgKuT0YIay7T4wuRzHXU5dm5NSkzOgZUkPGhDaJFuhUtNGNI+ahwh5CfDQFJJr
      9+wgWMAm1AyF/9ID/YX50LnYY6gMJFTpp+WsoK5V82nG4Q==
      -----END CERTIFICATE-----
      -----BEGIN CERTIFICATE-----
      MIIDNDCCAhygAwIBAgIII6xmKiIWZckwDQYJKoZIhvcNAQELBQAwODESMBAGA1UE
      CxMJb3BlbnNoaWZ0MSIwIAYDVQQDExlrdWJlLWNvbnRyb2wtcGxhbmUtc2lnbmVy
      MB4XDTIwMDUyNjE0MDM0OVoXDTIxMDUyNjE0MDM0OVowODESMBAGA1UECxMJb3Bl
      bnNoaWZ0MSIwIAYDVQQDExlrdWJlLWNvbnRyb2wtcGxhbmUtc2lnbmVyMIIBIjAN
      BgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAw0j+No9olpjA0hA53MLGF5grYj50
      sh+ulhmrn6Yi0dosybSsVpYqbRZ/Z6YmwYv1z0xlhisghXRbJ5h+E/ZCywAz6oXz
      cCUhAArYVCJ8IY+er2RXGzCYpgt9WYlIMFutqlaEI4mXJ227iv9IFuC5hxHjSgIk
      v3+5nrYm6XI9UeXHR6m6Ou6SrtUCQolIoCoJMnuBm9ELlbQFVtFZ++oHusYb0Mn0
      5QtSvGKpp8FFBKLaowJWkCPpqZeLz06o5/346Xc7i4VsgxJTiFfnhwHyXzUqxldS
      hN4403JMt7RbKAHDCfzT1cW1BZxIPpRtC5y13TUo9lw9boBYuSBfwoNRnwIDAQAB
      o0IwQDAOBgNVHQ8BAf8EBAMCAqQwDwYDVR0TAQH/BAUwAwEB/zAdBgNVHQ4EFgQU
      7Y5l4MG0+QmmbmatnJNg5h+b8TswDQYJKoZIhvcNAQELBQADggEBADNJ7A0HBhs+
      QL5K5V+rDpNIvJHM+D34lwv3omID+mVn3UDXgYhTg59e2GrKiUTctPK7Cmr2tKtQ
      1z8nl1nFLZwRpd2uQk3MNVeQl3sBRXVPXqvbE5FCKej84uk8fwI+dHaD8mruUwzR
      r1+Jsa8a380S48cPfSUmi3huyVpH1JJE3nBSdApuqAAr+G+J/pzaoxOk7cfxTdT6
      Vak8ztomjv63W4PxGLg+IS1NnmFc4DD3Fs96c0MankwhNSFCrvOitn2gC8MpbzhI
      JBjkjR2eHQ/OVp0kUImPad3b6ueczs+2Ngdyra6LjX/vwXF1mISPLUYRMwCTzsDc
      jgh9xQGv8uI=
      -----END CERTIFICATE-----
      -----BEGIN CERTIFICATE-----
      MIIDQjCCAiqgAwIBAgIITSRGPhkKw4UwDQYJKoZIhvcNAQELBQAwPzESMBAGA1UE
      CxMJb3BlbnNoaWZ0MSkwJwYDVQQDEyBrdWJlLWFwaXNlcnZlci10by1rdWJlbGV0
      LXNpZ25lcjAeFw0yMDA1MjYxNDAzNDlaFw0yMTA1MjYxNDAzNDlaMD8xEjAQBgNV
      BAsTCW9wZW5zaGlmdDEpMCcGA1UEAxMga3ViZS1hcGlzZXJ2ZXItdG8ta3ViZWxl
      dC1zaWduZXIwggEiMA0GCSqGSIb3DQEBAQUAA4IBDwAwggEKAoIBAQDdTvGq44VV
      5Xx40C4fV0OTsD4NETZWZXjAV1qvzi58VvarpJuF9hFv6zIsuNyJgKYlzsWPiY/I
      fNzqMoNpKirG1IXR/VBYjrhO4aDiXEB3EvtiwlZIKpogWLrVsa5G2uqs+/Ql48UP
      xd71Tk8nFOajKJOBh4YDmAMUPlzhAR6ahS46IbQjFGbk/RVv3qM26bN/sHz3Aez4
      izGV5ExRqcQIEXyqePbReQQseXgTviklcn9BowBv/5T/i3KaI1F20CVLQedma+Ex
      8qtjTZAWjlGJ34Mwpox5VCyRqgjQ4cXyW81sqdMjRUmNy/5g5MaK+4iTieQgUq/x
      u+8M8FmsdWjFAgMBAAGjQjBAMA4GA1UdDwEB/wQEAwICpDAPBgNVHRMBAf8EBTAD
      AQH/MB0GA1UdDgQWBBSdEegNr/DucPn5zwcf5Yxq2rFrvTANBgkqhkiG9w0BAQsF
      AAOCAQEAOXFFyAVH98oHKtPitGgwZpG+7ZCQEtpV5eXnEBeMHMdFuE5PLqk+7B4g
      f+SJi4G1TNBppVJky7afx+aDM8l7jRTZGdVIsYW+5SqqEczrbAsypEv7xBlBTlhD
      CBhIyVOKlGqX9Q0O8uoM1q1oF1TbYkCqD6/10aRA77EP1w3uEKXdOLqcOKCA+nug
      12cfYmJPWMb0ve7Vj9GA64JeF+xHUT00jMoveoFLjCgI4MYhEg2q62S58piUC0JF
      vk0BkUvZgunw3wmV4vYdSTsCJ7baKarebm1TfitYvdj/eaFR54VRTHeba7krHKBa
      t6HxDeuXTeTHPiReej+vtMmjn/sfZA==
      -----END CERTIFICATE-----
      -----BEGIN CERTIFICATE-----
      MIIDSDCCAjCgAwIBAgIIXMVKufc2FAcwDQYJKoZIhvcNAQELBQAwQjESMBAGA1UE
      CxMJb3BlbnNoaWZ0MSwwKgYDVQQDEyNrdWJlbGV0LWJvb3RzdHJhcC1rdWJlY29u
      ZmlnLXNpZ25lcjAeFw0yMDA1MjYxNDAzNDJaFw0zMDA1MjQxNDAzNDJaMEIxEjAQ
      BgNVBAsTCW9wZW5zaGlmdDEsMCoGA1UEAxMja3ViZWxldC1ib290c3RyYXAta3Vi
      ZWNvbmZpZy1zaWduZXIwggEiMA0GCSqGSIb3DQEBAQUAA4IBDwAwggEKAoIBAQDR
      hKHhyPHx0Ct+ep12W37NCXuyLiL/MGFHPtvf9/4k/u1QylKuMVJUsTkUIa68VBjk
      0XKShBLuyuRB1o7KCA8egkEKbmq0FLIjgDwcZLCNWnC8rwlo2fh1jMARDSaCQKvJ
      eBA91V1fZYQQ2MQQbZdyVjUE0NT7Bz+NC1QRY6N33ZvQuhyPg3m3bFUetp3+c4bK
      1voLpXYwOzVRahKMIJn6XWnY8DT6HZ9S/0++yGpF4lD1kmQixQ5uY9tM1hMGR0Sr
      3RKmrS0jYDMXapj+N8wPiXtfdEZg2YllmbmvTh4r/LbOwI4U05WNs/xalLiHNSb4
      /2SFgAlczzGB/Pd8/rnZAgMBAAGjQjBAMA4GA1UdDwEB/wQEAwICpDAPBgNVHRMB
      Af8EBTADAQH/MB0GA1UdDgQWBBTeNgxhuTDQQCSc5gixIHnEg1GPJzANBgkqhkiG
      9w0BAQsFAAOCAQEAec59qLPVUBHvjcclU0LOuWD7zrOWuD5837zT46Fn74+OtiLI
      Wo+tBKapSP/bPPA9qwNP4uSKQTmc+2SXwsYa5cGhZb8Uzl5Hub300IYMDfHZi1cL
      9XICsGLHEpsgCF79Yz95FqJQuCO6+qVNaY6VQxfftMAAduZacb0Qr0guBOjOWs89
      89Akfp4AAn8JqTfD57NyhzpG+mMD8Az0IITMPxGMGEg6G3VcixqvBk+PrKEl6kVH
      E2BNwjTRgCzU+KgxpYXLpDoL4Q/GQ/+dstrcKVWQpXn7u7e2q06KH9NLh1cpcsPF
      GebQDlt/85t0cSu/qQZ3J523tpW/gj7esEO3TA==
      -----END CERTIFICATE-----
      -----BEGIN CERTIFICATE-----
      MIIDODCCAiCgAwIBAgIIYXWhba+i/2swDQYJKoZIhvcNAQELBQAwLTESMBAGA1UE
      CxMJb3BlbnNoaWZ0MRcwFQYDVQQDEw5rdWJlbGV0LXNpZ25lcjAeFw0yMDA1MjYx
      NDE3MjlaFw0yMDA1MjcxNDAzNTBaMCYxJDAiBgNVBAMMG2t1YmUtY3NyLXNpZ25l
      cl9AMTU5MDUwMjY0OTCCASIwDQYJKoZIhvcNAQEBBQADggEPADCCAQoCggEBANGU
      05X+tr7Ke+fS1e2vgqEWBEEO4pyKdPHG+4Zophw14sjzKH5LikpXU5NHQgYNGHU0
      BctoW/FV3cb8dqTlkpJvI1VLvGRmGnZDH034jkcMX5ZD0NbaxA4liXN1dvcXzA4A
      BAK/rrgi2hotX3u5rDEJxnBLMqdaO7063VCbnk/SdidiMdnuxaoX96UVMRjrbVPQ
      +LfyLa8Fx0R0/OvJpzkBHPjW4WmQTLLM9sHecBxfvu3rKwLWhCJqp4GvPQ6MsSfb
      7J77SBR0Hw7IdwFD0w7k9LmTnPx9YntNWbzmcklIJULpPc1lISPvpRf0hrtG9jGM
      uSc2C49JYLB9X8AKd3MCAwEAAaNjMGEwDgYDVR0PAQH/BAQDAgKkMA8GA1UdEwEB
      /wQFMAMBAf8wHQYDVR0OBBYEFFDZvYF8n09zo1RuqrXiDuIJuL9FMB8GA1UdIwQY
      MBaAFFLb3FMNKqN/P+T8D4PrWDRdOM00MA0GCSqGSIb3DQEBCwUAA4IBAQBZeoki
      5MVihmTbEq0e06SaErzqoWE5GPPKCWG1K+pkHyY3xCnib8rqaw1lQEPSKF8KsP2D
      rnTtudGFWPRLap9AyY8MgcAmrCawY8F8qsbznntOJelQwZYQahhMqgvwbbo9fi/r
      m1NsLnnCFb/XtgHdyxNaQlOxebYl//13Dvu5H3aQwtCWVF7txeijtuSqjo7N8Wkv
      a6V+d570OVp3xjJv4avBH80fqnRA1b/MDGjAu5I6iJ5H8+YgSoA9jzmOqp7PiLJm
      FSpvc2fy9TfytA/r4wHgwLNSWKL5EX8jAYotYASVJHTh5lRxcMORN1uieqvtGrjS
      ey1v7EZcQS+StlK2
      -----END CERTIFICATE-----
    requestheader-allowed-names: '["kube-apiserver-proxy","system:kube-apiserver-proxy","system:openshift-aggregator"]'
    requestheader-client-ca-file: |
      -----BEGIN CERTIFICATE-----
      MIIDJDCCAgygAwIBAgIIfmsEaax9i18wDQYJKoZIhvcNAQELBQAwMDESMBAGA1UE
      CxMJb3BlbnNoaWZ0MRowGAYDVQQDExFhZ2dyZWdhdG9yLXNpZ25lcjAeFw0yMDA1
      MjYxNDAzNDdaFw0yMDA1MjcxNDAzNDdaMDAxEjAQBgNVBAsTCW9wZW5zaGlmdDEa
      MBgGA1UEAxMRYWdncmVnYXRvci1zaWduZXIwggEiMA0GCSqGSIb3DQEBAQUAA4IB
      DwAwggEKAoIBAQDUK1uwUzDFtWDESw8NZyKd0jE5P5NKPo7PemFz3m9PG71jQu8O
      DG7fBIW0uqxPGIFpSEzCfcdrW2T9c9YtpNSsKVOW9atq+w+CUB2SHrOfmyWTqU4B
      yNeHYfE8PERlyzvPc+DB1ovjNCPOj2vj88+QVHJi888C25Boh8Cavuc2DBUj2V+W
      HRft546bvZL3RiVLwOqQjpSrvYv8KOjoZfOlWOEsKQkdJrsU78H0WpHVpP+MX06r
      DNn2z4bOOe4P2hoQdKSy7ZVEuCGQmyYnb/syg4TBK81QM1T3swdgIuQrYMo5rQEo
      66kJ9/0hxNHkAycjLUta/cSawVnvmf2+Mk7bAgMBAAGjQjBAMA4GA1UdDwEB/wQE
      AwICpDAPBgNVHRMBAf8EBTADAQH/MB0GA1UdDgQWBBRSFPGhOchoZzMkMDXEeRNb
      m1+sEjANBgkqhkiG9w0BAQsFAAOCAQEAOsaBF62CwIfEzNqbi9EOuot/pK23GOcW
      ruzrR6xwpnb+h8RkH9VafcpwnJDGl9A3zTPCQ87ihuocNcLzIFflC3tx16kyXeUS
      g1BEH03bD7mFGvTy9yD7kDrQDIi6S3rSyzOhO/MbjyGQ5EnuMkXvb921/ayPilk3
      6VhX+yLapwQEgSLzt0oK40N4nJ6a2l+2XHdpdAvc9Y3Cwfj0POn0d3e2eEvWZ5dU
      GfC9L1GrOStz2CHJ5aXvXvOA/De18NxfyWEl6WNAfWK+rGBDpHOFzf7WDIWzIAI0
      FUZVmXxqXUhQ/IbBf0COQX2mWJfQjg32gEMrj/vT6nV8tqaMIvjTAw==
      -----END CERTIFICATE-----
    requestheader-extra-headers-prefix: '["X-Remote-Extra-"]'
    requestheader-group-headers: '["X-Remote-Group"]'
    requestheader-username-headers: '["X-Remote-User"]'
  kind: ConfigMap
  metadata:
    creationTimestamp: "2020-05-26T14:10:32Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:client-ca-file: {}
          f:requestheader-allowed-names: {}
          f:requestheader-client-ca-file: {}
          f:requestheader-extra-headers-prefix: {}
          f:requestheader-group-headers: {}
          f:requestheader-username-headers: {}
      manager: kube-apiserver
      operation: Update
      time: "2020-05-26T14:20:32Z"
    name: extension-apiserver-authentication
    namespace: kube-system
    resourceVersion: "7569"
    selfLink: /api/v1/namespaces/kube-system/configmaps/extension-apiserver-authentication
    uid: 95918168-cafd-418d-a2bd-5d6137939399
- apiVersion: v1
  kind: ConfigMap
  metadata:
    annotations:
      control-plane.alpha.kubernetes.io/leader: '{"holderIdentity":"ip-10-0-147-37_ae1c6b08-aacd-433a-af1d-3333187e7ea8","leaseDurationSeconds":15,"acquireTime":"2020-05-26T14:33:04Z","renewTime":"2020-05-26T16:35:33Z","leaderTransitions":7}'
    creationTimestamp: "2020-05-26T14:10:32Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:control-plane.alpha.kubernetes.io/leader: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T16:35:33Z"
    name: kube-controller-manager
    namespace: kube-system
    resourceVersion: "54377"
    selfLink: /api/v1/namespaces/kube-system/configmaps/kube-controller-manager
    uid: fa2a9a41-1a93-47d0-9455-239dee4bd67d
- apiVersion: v1
  data:
    ca.crt: |
      -----BEGIN CERTIFICATE-----
      MIIDEDCCAfigAwIBAgIIJVVhIiPV7sowDQYJKoZIhvcNAQELBQAwJjESMBAGA1UE
      CxMJb3BlbnNoaWZ0MRAwDgYDVQQDEwdyb290LWNhMB4XDTIwMDUyNjE0MDM0M1oX
      DTMwMDUyNDE0MDM0M1owJjESMBAGA1UECxMJb3BlbnNoaWZ0MRAwDgYDVQQDEwdy
      b290LWNhMIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEA8DJBTOwHf/cN
      bIwgcUx4+jpFkLzaXxAAfhgzcHtqCS3WShUxNKEXKzzFN8aCIcZkjD8vs++u9cRk
      jAPznO2V2l9/TRrEz9cYh9n/Lrh3jmv/Ay6/NmNdWr7a68kK94bzDxt5/uBN84cg
      z3CuaxQfMUZXfUHwIFLy0ItKDJDJYksEc32sL0KJMoTLwfU+L0kDfcKidjfcoq3K
      8SoiCtvdctG1B9FBQ4lvzpNR6G+fHKCazDDJv9CR0hWM2jd5dE/p97JoWr1jjUCo
      7Jcbb5ImBekt+/qrpTqP7uQ5+LkWckxC1ioERwWMPb9iQmPyHH1myUvnOYFeAPVr
      gq4DepWHlQIDAQABo0IwQDAOBgNVHQ8BAf8EBAMCAqQwDwYDVR0TAQH/BAUwAwEB
      /zAdBgNVHQ4EFgQUAOUDlHJU6KwgYcTP4pihXJ1qFj4wDQYJKoZIhvcNAQELBQAD
      ggEBANxoOASg4YMl4iDd4wg42DZLyHq4jaDw6N2oxKTzoUpIYLlh1LB/190jEo4C
      /BWRTnw8C4tDhyizbIuv511KRij5m07PYWojUeidwlbQERvp8zYcjNgl9VC7yB2Y
      ZA7oCUw+pdOdKh1dEspdgMdRIpk1JyhojPm7zUYhr6NR23OnukMlwOGLOwugPHvQ
      Eog+Q9bGp5MqbUyrlgoef7QgrelDPOtKJ1DFkzkw+nuJPs7yKgymFEIm+6ef9MPB
      N1F1kJnA3w4S5RRRlx1MzBIV5w0UBrGQINPnJanW3v6fekKW8gpdLdgUfRccoKpt
      LTvptOoJbtnYpTa6P9Xd0io96xc=
      -----END CERTIFICATE-----
  kind: ConfigMap
  metadata:
    creationTimestamp: "2020-05-26T14:10:38Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
      manager: cluster-bootstrap
      operation: Update
      time: "2020-05-26T14:10:38Z"
    name: root-ca
    namespace: kube-system
    resourceVersion: "176"
    selfLink: /api/v1/namespaces/kube-system/configmaps/root-ca
    uid: 34146112-1b62-4b64-9b36-4d3ce3fa04d1
kind: ConfigMapList
metadata:
  resourceVersion: "54384"
  selfLink: /api/v1/namespaces/kube-system/configmaps
